pragmaMx Support Forum

alles für Webmaster => PhP & mySQL => Thema gestartet von: Biker am 11 Dezember 2020, 14:06:48

Titel: PHP 7.4 - Fehler nach Umstellung (1&1)
Beitrag von: Biker am 11 Dezember 2020, 14:06:48
Hallo zusammen,
da ich eine Mitteilung von 1&1 bekam, dass PHP 7.3 nur noch bis zum 31.12. unterstützt wird, habe ich gerade getestet, on 7.4 fehlerfrei läuft, aber es gibt bei 7.4 folgende Fehlermeldung auf der Startseite

Deprecated: Array and string offset access syntax with curly braces is deprecated in /homepages/44/d119644466/htdocs/det-rs-pragma/includes/mx_file.php on line 266
Kann mir da bitte jemand helfen?

Infos zu meiner Seite:
CMS-Version: pragmaMx 2.5.1.162 (2019-11-04)
PHP-Version: 7.3.25   (PHP-Info)
MySQL-Version: 5.5.60-0+deb7u1-log
Server-Version: Apache
jQuery-Version: 1.11.1
jQueryUI-Version: 1.10.3

Danke vorab!

Gruß
Bernd
Titel: Re: PHP 7.4 - Fehler nach Umstellung (1&1)
Beitrag von: Biker am 11 Dezember 2020, 14:17:43
Hat sich erstmal erledigt.....in dem Hinweis stand fälschlicher Weise bis zum 31.12.20, aber richtig ist, dass PHP 7.3 bis zum 31.12.2021 unterstützt wird......puuuh!
Titel: Re: PHP 7.4 - Fehler nach Umstellung (1&1)
Beitrag von: Olaf am 03 Januar 2021, 17:16:58
Wir arbeiten derzeit weiter an der aktualisierung des Cores bzgl. PHP7.4ff